{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Product Price History</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Product Name</th>
            <th>GST Rate</th>
            <th>SGST Rate</th>
            <th>CGST Rate</th>
            <th>Other Tax Rate</th>
            <th>Best Price</th>
            <th>Dealer Price</th>
            <th>Max. Retail Price</th>


        </tr>
        </thead>
        <tbody>
            {% for pro in product_price_history %}
                <tr>
                    <td>{{pro.product}}</td>
                    <td>{{pro.gst_rate}}</td>
                    <td>{{pro.sgst_rate}}</td>
                    <td>{{pro.cgst_rate}}</td>
                    <td>{{pro.other_tax_rate}}</td>
                    <td>{{pro.best_buying_price}}</td>
                    <td>{{pro.dealer_price}}</td>
                    <td>{{pro.max_retail_price}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}